﻿body{background-color:lightgrey;font-family:Arial, Helvetica, sans-serif;color:#434444;line-height:26px;text-align:justify;font-size:16px;margin:0;padding:0;}
#container{min-width:600px;max-width:1200px;background-color:white;margin:auto;}
h1 {font-size:40px;margin:0;font-weight:normal;line-height:120px;}
.swift{width:70%;background-color:#58BEEF;color:#FBF326;display:inline-block;text-align:right;font-style:italic;}
.harmony{width:30%;background-color:#FBF326;color:#58BEEF;display:inline-block;}
.headertext{padding:5px;}
.subtitletext{padding-right:17%;font-style:italic;}
.subtitle{clear:both;width:100%;display:inline-block;border-bottom:3px #58BEEF solid;font-size:16px;text-align:right;line-height:30px;}
#content{width:65%;float:left;padding:0 2.5%;margin:16px 0;clear:both;}
#sidebar{width:27.5%;float:right;padding: 0 2.5% 0 0;margin:16px 0;}
.profilepicture{width:25%;float:left;}
img{width:100%;}
.maintext{width:75%;float:right;}
.infopicture {width:25%;float:left;max-width:70px;}
.sidebartext{width:75%;float:right;}
p {margin:0 0 40px 10px;}
ul {list-style-type:none;padding:0;margin:0 0 40px 10px;}
a {text-decoration:none;color:#58BEEF;}
#footerblock{width:100%;clear:both;text-align:center;font-size:14px;line-height:20px;}
#contactdetails{border-top:3px #58BEEF solid;border-bottom:3px #58BEEF solid;display:inline-block;width:100%;padding:20px 0;}
.contactblock{float:left;text-align:left;}
.contactblock1{width:20%;}
.contactblock2{width:17%;}
.contactblock3{width:33%;}
.contactblock4{width:30%;}
.homepicture{padding:0 30%;max-width:70px;}
.twitterpicture{padding:0 36.5%;max-width:70px;}
table, tr, tbody {margin:0;padding:0;}
td {padding:0 5px 0 0;}
#copyright{clear:both;width:100%;display:inline-block;margin:10px 0;}